### Method

# ICalGLib Parameter get_parent

since: 3.0

#### Declaration [src]

    ICalProperty*
    i_cal_parameter_get_parent (
      ICalParameter* param
    )

#### Description [src]

Gets the parent `ICalProperty` of the specified `ICalParameter`.

Available since: 3.0

#### Return value

Type: `ICalProperty`

The parent `ICalProperty`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.